---
layout: memberPage
type:
    - member
member:
    name: EPAM
    type: MemberType.Voting
    website: https://www.epam.com/
    logo: logos/epam.png
---

EPAM Systems Inc. (EPAM), a leading digital transformation services and product engineering company. Since 1993, the Company has leveraged its advanced software engineering heritage to become the foremost global digital transformation services provider – leading the industry in digital and physical product development and digital platform engineering services. Through its innovative strategy; integrated advisory, consulting, and design capabilities; and unique ‘Engineering DNA,’ EPAM’s globally deployed hybrid teams help make the future real for clients and communities around the world by powering better enterprise, education and health platforms that connect people, optimize experiences, and improve people’s lives. Learn more at www.epam.com and follow us on Twitter and LinkedIn.

EPAM’s social media tags:
- https://twitter.com/epamsystems
- https://www.linkedin.com/company/epam-systems/
- https://www.facebook.com/EPAM.Global/
- https://www.instagram.com/epamsystems/